Your message dated Wed, 09 Mar 2011 13:43:32 +0000
with message-id <e1pxjfo-0006la...@franck.debian.org>
and subject line Bug#611457: fixed in fluidsynth 1.1.3-3
has caused the Debian Bug report #611457,
regarding libfluidsynth-dev: depends on liblash-dev, which should be 
recommended imo
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
611457: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=611457
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: libfluidsynth-dev
Version: 1.1.1-5
Severity: normal

libfluidsynth-dev: depends on liblash-dev, which should be recommended imo, I
don't want lash



-- System Information:
Debian Release: 6.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.33.7.2-rt30-multimedia-amd64 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libfluidsynth-dev depends on:
ii  libasound2-dev         1.0.23-2.1        shared library for ALSA applicatio
ii  libfluidsynth1         1.1.1-5           Real-time MIDI software synthesize
ii  libglib2.0-dev         2.24.2-1          Development files for the GLib lib
ii  libjack-dev            1:0.118+svn3796-7 JACK Audio Connection Kit (develop
pn  liblash-dev | ladcca-d <none>            (no description available)
ii  libncurses5-dev [libnc 5.7+20100313-5    developer's libraries and docs for
pn  libpulse-dev           <none>            (no description available)
ii  libreadline-dev        6.1-3             GNU readline and history libraries
ii  libsndfile1-dev [libsn 1.0.21-3          Development files for libsndfile; 

libfluidsynth-dev recommends no packages.

libfluidsynth-dev suggests no packages.



--- End Message ---
--- Begin Message ---
Source: fluidsynth
Source-Version: 1.1.3-3

We believe that the bug you reported is fixed in the latest version of
fluidsynth, which is due to be installed in the Debian FTP archive:

fluidsynth_1.1.3-3.debian.tar.gz
  to main/f/fluidsynth/fluidsynth_1.1.3-3.debian.tar.gz
fluidsynth_1.1.3-3.dsc
  to main/f/fluidsynth/fluidsynth_1.1.3-3.dsc
fluidsynth_1.1.3-3_amd64.deb
  to main/f/fluidsynth/fluidsynth_1.1.3-3_amd64.deb
libfluidsynth-dev_1.1.3-3_all.deb
  to main/f/fluidsynth/libfluidsynth-dev_1.1.3-3_all.deb
libfluidsynth1_1.1.3-3_amd64.deb
  to main/f/fluidsynth/libfluidsynth1_1.1.3-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 611...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <ales...@debian.org> (supplier of updated fluidsynth package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 09 Mar 2011 13:32:37 +0100
Source: fluidsynth
Binary: fluidsynth libfluidsynth1 libfluidsynth-dev
Architecture: source amd64 all
Version: 1.1.3-3
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers 
<pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <ales...@debian.org>
Description: 
 fluidsynth - Real-time MIDI software synthesizer
 libfluidsynth-dev - Real-time MIDI software synthesizer (development files)
 libfluidsynth1 - Real-time MIDI software synthesizer (runtime library)
Closes: 611457
Changes: 
 fluidsynth (1.1.3-3) unstable; urgency=low
 .
   * Demote liblash-dev to
     libfluidsynth-dev's Suggests field (Closes: #611457).
   * Append -Wl,--as-needed flag to LDFLAGS.
Checksums-Sha1: 
 4204bfc4896875f4c8888447dcc990967774a4b5 1521 fluidsynth_1.1.3-3.dsc
 25215e771ad0cead9ccb0f497eddfcf17e0d3024 7088 fluidsynth_1.1.3-3.debian.tar.gz
 b0497c26924eda221975818dcd4feb5331b97dcf 49170 fluidsynth_1.1.3-3_amd64.deb
 89d8593edbe8e254b4537cb62157410cd0ae530d 193786 
libfluidsynth1_1.1.3-3_amd64.deb
 22398b506d5b75a96039c8747ddb76b047045bfd 49374 
libfluidsynth-dev_1.1.3-3_all.deb
Checksums-Sha256: 
 e26cf7277c323be378f1b8440c6ce0024e40ecefb638f59db633fc8edb1fe2cd 1521 
fluidsynth_1.1.3-3.dsc
 0df16b5adda6b61e3fb1410b68339902360a00b802e60214de45f0ac3f27dc66 7088 
fluidsynth_1.1.3-3.debian.tar.gz
 d9440295e2449e3956e83216a426a40f099c2307896492f157c479275dda7844 49170 
fluidsynth_1.1.3-3_amd64.deb
 5cc41c640282fdbd1f90ce5a047da21a1a488203be5cc99238b5544d3f7ae407 193786 
libfluidsynth1_1.1.3-3_amd64.deb
 006ac76e583d9fff4e3604ecdaacd14bffd1ad2c0805ebef9a07755eb3399af9 49374 
libfluidsynth-dev_1.1.3-3_all.deb
Files: 
 986a348299c8643f3f0c7a9b04423f77 1521 sound optional fluidsynth_1.1.3-3.dsc
 c6b6f3f8502bd444a6b5c22d58e391c7 7088 sound optional 
fluidsynth_1.1.3-3.debian.tar.gz
 c6c2533cd27b7f2306b5982296a13f16 49170 sound optional 
fluidsynth_1.1.3-3_amd64.deb
 cc669cb9e0201057e5f458bbe9842910 193786 libs optional 
libfluidsynth1_1.1.3-3_amd64.deb
 54cb0230c42f9ad2e6556ee738977b5a 49374 libdevel optional 
libfluidsynth-dev_1.1.3-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk13dcgACgkQRdSMfNz8P9CvFwCeODzDxOp+R3ojjN330gEKrZAF
eLkAn2ue4vp9qPdb4gLJhPQ/burk7LGQ
=/utr
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to